.logo {
	width: 100%;
	position: relative;
  z-index: 1;
}

.logo-part {
  width: 11.185185%;
  position: absolute;
    z-index: 2;
  animation-name: be-logo-p-anim1;
    animation-duration: 5s;
    animation-iteration-count: 2;
      animation-direction: normal;
}
@keyframes be-logo-p-anim1 {       /*Def Logo-Animation*/
  0% { transform: translate(2px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(0px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(2px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(2px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}
#be-logo-1 {
	width: 100%;
	position: relative;
	z-index: 1;
}
#be-logo-p1a {
  bottom: calc(100% * 0.506 + 100% * 3 * 0.12361111);
  left: calc(100% * 0.506);
    animation-duration: 2s;
    animation-delay: -3s;
}
#be-logo-p1b {
  bottom: calc(100% * 0.506 + 100% * 3 * 0.12361111);
  left: calc(100% * 0.6295);
    animation-duration: 2s;
    animation-delay: 0s;
}
#be-logo-p1c {
  bottom: calc(100% * 0.506 + 100% * 3 * 0.12361111);
  left: calc(100% * 0.753);
    animation-duration: 2s;
    animation-delay: -3s;
    animation-direction: reverse;
}
#be-logo-p2a {
  bottom: calc(100% * 0.506 + 100% * 2 * 0.12361111);
  left: calc(100% * 0.506);
    animation-duration: 3s;
    animation-delay: -2s;
}
#be-logo-p2b {
  bottom: calc(100% * 0.506 + 100% * 2 * 0.12361111);
  left: calc(100% * 0.6295);
    animation-duration: 4s;
    animation-delay: -2s;
}
#be-logo-p2c {
  bottom: calc(100% * 0.506 + 100% * 2 * 0.12361111);
  left: calc(100% * 0.753);
    animation-duration: 2s;
    animation-delay: -3s;
}
#be-logo-p2d {
  bottom: calc(100% * 0.506 + 100% * 2 * 0.12361111);
  left: calc(100% * 0.8765);
    animation-duration: 2s;
    animation-delay: -1s;
    animation-direction: reverse;
}
#be-logo-p3a {
  bottom: calc(100% * 0.506 + 100% * 0.12361111);
  left: calc(100% * 0.506);
    animation-duration: 2s;
    animation-delay: -2s;
}
#be-logo-p3b {
  bottom: calc(100% * 0.506 + 100% * 0.12361111);
  left: calc(100% * 0.6295);
    animation-duration: 4s;
    animation-delay: -3s;
    animation-direction: reverse;
}
#be-logo-p3c {
  bottom: calc(100% * 0.506 + 100% * 0.12361111);
  left: calc(100% * 0.753);
    animation-duration: 3s;
    animation-delay: -1s;
}
#be-logo-p3d {
  width: 10.601852%;
  bottom: calc(100% * 0.506 + 100% * 0.12361111);
  left: calc(100% * 0.8765);
    animation-duration: 3s;
    animation-delay: -1s;
}
#be-logo-p4a {
	bottom: calc(100% * 0.506);
  left: calc(100% * 0.506);
    animation-duration: 2s;
    animation-direction: reverse;
}
#be-logo-p4b {
	bottom: calc(100% * 0.506);
	left: calc(100% * 0.6295);
    animation-duration: 3s;
    animation-delay: -1s;
}
#be-logo-p4c {
  bottom: calc(100% * 0.506);
	left: calc(100% * 0.753);
    animation-duration: 4s;
    animation-delay: -2s;
}
#be-logo-p4d {
	width: 12.314815%;
  bottom: calc(100% * 0.506);
	left: calc(100% * 0.8765);
    animation-duration: 3s;
    animation-delay: -1s;
}